CVE-2018-21009

Public on 2020-07-14
Modified on 2020-08-24
Description
Poppler before 0.66.0 has an integer overflow in Parser::makeStream in Parser.cc.
Severity
Medium
CVSS v3 Base Score
5.9
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 2 poppler 2020-08-18 20:33 ALAS2-2020-1481
Amazon Linux 1 poppler 2020-07-14 02:14 ALAS-2020-1398

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 5.9 CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L
NVD CVSSv2 6.8 AV:N/AC:M/Au:N/C:P/I:P/A:P
NVD CVSSv3 8.8 CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H